@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,500i,600,700&display=swap');

body {
  margin: 0;
  /* font-size: 14px;
  font-weight: 300; */
  line-height: 1.5;
  color: #23282c;
  background-color: #F4F8F9;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

a:hover {
  text-decoration: none;
  color: #00A0DD;
}

.mt-6 {
  margin-top: 3.6rem;
}

.clr-dark {
  color: #000;
}

.clr-one {
  color: #006495;
}

.clr-two {
  color: #00A0DD;
}

.clr-three {
  color: #51C2EB;
}

.clr-light {
  color: #E1E1E1;
}

.bg-light {
  background: #fafafa;
}

.btn,
.form-control {
  font-size: 14px;
}

.f-600 {
  font-weight: 600;
}

.fs-85 {
  font-size: 85% !important;
}

.bg-two {
  /* background: #00A0DD; */
}

.bg-three {
  background: #006495;
}

.hover:hover {
  cursor: pointer;
}

.text-small {
  font-size: 0.85rem;
}

.relative {
  position: relative;
}

.fixed {
  position: fixed;
}

.wrapper {
  display: flex;
  width: 100%;
  align-items: stretch;
  margin-top: 27px;
}

.text-small {
  font-size: 0.75rem;
}

label {
  font-weight: 500;
  margin-bottom: 3px
}

.form-control,
.btn,
.input-social {
  font-size: 0.9rem;
  font-weight: normal;
}

.btn-next {
  background: #00A0DD;
  color: #fff;
}

.btn-next:hover {
  background: rgb(6, 149, 206);
  color: #fff;
}

.btn-previous {
  background: #006495;
  color: #fff;
}

.btn-previous:hover {
  background: #0f638d;
  color: #fff;
}

.btn-cancel {
  background: #4d5659;
  color: #fff;
}

.btn-cancel:hover {
  background: #3d4042;
  color: #fff;
}

.btn-cancel-outline {
  color: #4d5659;
  border: 1px solid #4d5659;
}

.btn-cancel-outline:hover {
  background-color: #4d5659;
  color: #fff;
  transition: background-color 0.5s ease;
}

.btn-three {
  color: #fff;
  background: #fc5b62;
}

.btn-three:hover {
  color: #fff;
  background-color: #0054a6;
  transition: background-color 1s;
}

.btn-outline-three {
  border: 1px solid #ddd;
  color: #fc5b62;
}

.btn-outline-three:hover {
  color: #fff;
  background: #fc5b62;
  transition: background 0.5s ease-in;
}

#Left_Nav {
  margin-top: 66px;
  padding: 1rem;
  width: 260px;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  z-index: 9;
  background: #fff;
  height: 100vh;
  transition: 0.5s margin-left ease-in;
}

#Left_Nav.active {
  margin-left: -260px;
  transition: 0.5s margin-left ease-in;
}

#main_content {
  margin-left: 260px;
  transition: 0.5s margin-left ease-in;
  width: 100%;
}

#main_content.active {
  margin-left: 0px;

}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 2rem;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

#cust-scroll {
  height: 82.5vh;
  overflow-y: auto;
}

.breadcrumb-nav {
  width: calc(100% - 252px) !important;
  z-index: 99;
}

.breadcrumb {
  border-radius: 0px;
  font-size: 0.85rem;
}


/* left side list card section : start  */
.left-list-card {
  background: #fff;
}



.search-input {
  border: none !important;
  padding-left: 2rem;
}

.list-card-header .form-control:focus {
  box-shadow: none !important;
  color: #006495;
}

.search-icon {
  position: absolute;
  top: 0;
  margin-top: 1.5rem;
}

.list-card-body {
  height: calc(83vh - 146px) !important;
  overflow-y: auto;
}

.list-card-cont {
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
  color: #222;
}

.list-card-cont>h6 {
  font-weight: normal;
}

.list-card-cont:hover {
  cursor: pointer;
  background: #51c2ec !important;
}

.list-card-cont.active {
  background: #51c2ec !important;

}


/* left side list card section : start  */
.right-card-slim-scroll {
  height: calc(100vh - 129px) !important;
  overflow-y: auto;
}
